<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <logFilePath>/var/log/expression.log</logFilePath>
 <accessLogFilePath>/var/log/expression-access.log</accessLogFilePath>
 <pidFilePath>/var/run/expression.pid</pidFilePath>
 <sessionsPath>/tmp/</sessionsPath>
 <!--
 <user>www-data</user>
 <group>www-data</group>
 -->

 <defaultMode>list</defaultMode> <!-- allow to navigate through directories -->

 <virtualHost>
  <port>8000</port>
  <documentRoot>/var/www/</documentRoot>
  <siteXsltFilePath>/usr/share/expression/xslt/site.xsl</siteXsltFilePath>
 </virtualHost>

</configuration>
